$id: http://event.jupyter.org/test
version: 1
title: Simple Test Schema
description: |
  A simple schema for testing
type: object
properties:
  __badName:
    title: Test Property
    description: Test property.
    type: string
